plugin.jrbustcp:
  module.jrsvr:
    type:        server
    port:        30003
    hidden:      on

  module.jrcl3_1:
    type:        client
    host:        localhost
    port:        30001
    descr:       client3
    alarm.values:
      - tag: .*\.client.connected
        value: 0

  module.jrcl3_2:
    type:        client
    host:        localhost
    port:        30002
    descr:       client3
    alarm.values:
      - tag: .*\.client.connected
        value: 0



plugin.roboplant:
  module.demo3:
    project: ../projects/demo3.rpp


plugin.tagsaver:
  module.tagsaver:
    enable:       on



plugin.task:
  module.task_jrcl3_1:
    period:   10
    modules:
      - jrcl3_1

  module.task_jrcl3_2:
    period:   10
    modules:
      - jrcl3_2

  module.task_demo3:
    period:   1000
    modules:
      - demo3
      - tagsaver






